
Figure - Bug #114058
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】时钟小窗无法悬挂在除默认位置外的其他三个角落
2022-11-21 14:52 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-21

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211190335

Resolution: WORKSFORME Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开时钟小窗

2、按住小窗顶部滑动杆

3、拖动小窗到屏幕其他角落

4、待出现悬挂区域提醒时，松手

【预期结果】

4、时钟小窗变为Mini模式悬挂在角落里

【实际结果】

4、时钟小窗会弹回默认区域，无法悬挂在除默认位置外的其他三个角落

【复现率】

5/5

History

#1 - 2022-11-22 15:11 - DL FW-张挽强

- Status changed from New to ASSIGNED

- Assignee changed from DL FW-郝健 to CD APP-王营

■ Current conclusion

是不是因为应用相关设置影响了

■ My analysis

正常情况下，其他应均没有此问题，属于单应用问题

■ Next action

麻烦应用侧调查一下

#2 - 2022-12-05 14:17 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红
此问题未复现，请测试跟踪几个版本，如果无法复现请关闭此问题。

#3 - 2022-12-05 14:32 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

12.5 

多个版本不复现，先关闭

#4 - 2022-12-05 14:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

#5 - 2022-12-05 14:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 2.32 MB 2022-11-21 CD TEST-方永红

Phone-STS40X190122 2022-11-21 14-48-00.mp4 13.3 MB 2022-11-21 CD TEST-方永红
